/* cssCustomizadoCliente.css. Hoja de estilos para que el cliente ajuste determinados estilos según su preferencia */
@import 'cssResponsive.css';

/*-----------------------------
    css personalizados
------------------------------*/
/*Caso #1: Imagen a todo lo largo - con o sin Titna 1 y 2 - sin Escudo.*/ 
/*@import 'css-per-cabeceras/per-cabecera-caso-1.css';*/


/*Caso #2: sin Imagen - con Escudo a la izquierda - con Titna 1 y 2*/ 
/*@import 'css-per-cabeceras/per-cabecera-caso-2.css';*/


/*Caso #3: con Imagen pequeña - con escudo a la izquierda - con Titna 1 y 2 */
@import 'css-per-cabeceras/per-cabecera-caso-3.css';


/*---------------------------
      Colores Básicos
---------------------------*/
/*
    color-blanco:#fff; - relleno de paneles y cabecera;
    color-negro:#000; - texto;
    color-gris1:#EAE8E3; - relleno;
    color-gris2:#3F3F3F; - texto;
    color-gris3:#8C8C8C; - borde;
    color-gris4:#D8D8D8; -  borde, relleno panel ".columnaDerecha.portadaEMI .bloque";
*/

/*---------------------------
      Colores Secundarios
---------------------------*/
/*
    color-azul:#372E95; - botones, pestañas, links, hover de inputs;
    color-azul-light: #4B4395; - cabeceras de paneles y de contenedores de trámites;
    color-amarillo:#FFD040; -  botón "Modificar Datos";
    color-rojo:#ED0046; -  botón "borrar", link "Identificate" 
    color-verde:#1BA395;- borde de justificante;
    color-naranja: #FFA600; - botón "back-to-top";
*/

/*---------------------------
        Inputs
---------------------------*/
.campo_texto input, .campo_texto textarea, .campo_lista select, .campo_numerico input, .campo_fecha input {
    border: 1px solid #d8d8d8;
    padding: 5px;
}

.campo_texto input:hover,
.campo_texto textarea:hover,
.campo_numerico input:hover,
.campo_texto input:focus,
.campo_texto textarea:focus,
.campo_numerico input:focus {
    /*border: 1px solid #0549b6;*/
    box-shadow: 0 2px 0 0 #0549b6;
}

/*--------------------------
			Cabecera
----------------------------
.cabecera {
	background: white url('img/cabecera2.jpg') top right no-repeat;
}

.cabecera .logo a {
	background: transparent url(img/escudo.jpg) top left no-repeat;
	width: 280px;
	height: 110px;
	top: 5px;
}
.cabecera .cabTitulo span.titna1 {
	display:none;
}

.cabecera .cabTitulo span.titna2 {
	display:none;
}
*/

/*--------------------------
			Idioma
----------------------------*/
.cabecera .selecIdiomas {
    display: none;
}

/*--------------------------
			Loguinado
----------------------------*/
div.usrDesconectado input.usuarioInfobtn {
    background-image: none;
    color: #ED0046;
}

.barraUsuario p.nombreUsr {
    color: #ED0046;
}

.cabecera .utilidades .barraUsuario {
    position: relative;
    top: 105px;
    width: auto;
}

/*--------------------------
	    Contenedor
----------------------------*/
#contenidos > div > div {
    background-color:#fff;
	border:1px solid #d8d8d8;
}

/*---------------------------
	Trámites por Tema
-----------------------------*/
.necesidades {
    display: none;
}

/*---------------------------
	Tonalidad Primaria
-----------------------------*/
/*Inicio*/
.menuSubOpcionActual {
    border-bottom:none;
}

.menuPrincipal ul.menu .menuSubOpcionActual a {
    background-color: #fff;
    color: #0549b6;
	border-bottom: 2px solid #0549b6;
}

.menuPrincipal ul.menu a:hover {
    background-color: #0549b6;
    color: #fff;
}

.necesidades h4, .OtrosServicios h4, .NormMunicipal h4, .DiariosOficiales h4, .destaCarpe h4 {
    background-color: #0549b6;
    color: #fff;
	border-radius: 0 10px 0 0;
}

.destaCarpe .lnkPortada a {
    background-color: #0549b6;
    border: none;
    color: #fff;
}

.destaCarpe .lnkPortada a:hover {
    background-color: #0549b6;
    border: none;
}

.LinksBloque li a, a,#soC3DF31BA2BDE47289EBD2ACF394DC37C a, 
#so89B3FAF989B8433D88497A70A2E139CF a, #so060C8671B76F47C79C21F9FB8A82F018 a, 
#soE528B1609AEC45A19AD1977FBE35C9F4 a {
    color: #0549b6;
}

#soC3DF31BA2BDE47289EBD2ACF394DC37C a:hover, #so89B3FAF989B8433D88497A70A2E139CF a:hover, #so060C8671B76F47C79C21F9FB8A82F018 a:hover, #soE528B1609AEC45A19AD1977FBE35C9F4 a:hover{
	background-color:#666;
	opacity:0.7;
}

/*Boton eleccionar método de Identificación*/
#Login .subgrupoForm .botones input, .botonesVisor a {
    background-color: #0549b6;
    color: #fff;
}

/*Botones mostrar ocultar todo*/
.botonesVisor .mostrarTodo a, .botonesVisor .ocultarTodo a {
    background: #fff;
    border: 1px solid #0549b6;
    color: #0549b6;
}

/*Trámites y Gestiones*/
.listadoITs .CategoriaITS a {
    background: #0549b6;
    /*border: 1px solid #0549b6;*/
    border:none;
    color: #fff;
}

.listadoITs .CategoriaITS a:hover {
    background: #666;
    /*border: 1px solid #0549b6;*/
    color: #fff;
}

/*-----------------------------
    Información del Trámite
------------------------------*/
#cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
    background-color: #0549b6;
    color: #fff;
}

/*Botón selección método de identificación*/
#Login .subgrupoForm .botones .botLinkCert:hover {
    background: #0549b6;
    color: #fff;
}

/*Botón Tramitar*/
#botonTramitar a:hover, #botonTramitar a:hover {
    background-color: #0549b6;
    color: #fff;
}

/*Botón Continuar*/
.botones .botAceptar {
    background-color: #0549b6;
}

.botones #btnAceptar:hover {
    background-color: #0549b6;
}

/*Botón Obtener Justificante*/
.botones input,
.botones input:hover,
.botones .linea a.linkCompuesto,
.botones .linea a.linkCompuesto:hover {
    background-color: #0549b6;
    color: #fff;
}

/*---------------------------
		   Bloques
-----------------------------*/
/*Perfil de contratante*/
#soC3DF31BA2BDE47289EBD2ACF394DC37C a {
    /*display: none;*/
}

/*Tablón de anuncios*/
#so89B3FAF989B8433D88497A70A2E139CF a {
    /*display: none;*/
}

/*Verificación de documentos electrónicos*/
#so060C8671B76F47C79C21F9FB8A82F018 a {
    /*display: none;*/
}

/*Buzón de notificaciones*/
#soE528B1609AEC45A19AD1977FBE35C9F4 a {
    /*display: none;*/
}

.destaCarpe .desta, .destaCarpe .carpe, .necesidades, .OtrosServicios, .NormMunicipal, .DiariosOficiales {
	border-radius: 0 10px 0 0;
}

/*---------------------------
		Servicios
-----------------------------*/
/*Otros Servicios*/
.OtrosServicios {
    /*display: none;*/
}

/*Normativas Municipales*/
.NormMunicipal {
    /*display: none;*/
}

/*Diarios Oficiales*/
.DiariosOficiales {
    /*display: none;*/
}

/*---------------------------
		  Pie
-----------------------------*/
div#contenidos div.linea.pie {
    display: none;
}

/*---------------------------
	Carpeta Ciudadana
-----------------------------*/
.columnaContenido h2 {
    color: #3f3f3f;
}

.pestanas .menuSubOpcionActual a {
    background-color: #fff;
    border-bottom: 3px solid #0549b6;
    color: #0549b6;
}

.pestanas .menuSubOpcionActual a:hover,
.pestanas ul li a:hover {
    background-color: #0549b6;
    border-bottom: 3px solid #0549b6;
    color: #fff;
}

.gridResultado table th {
    background-color: #fff;
}

/*---------------------------
	Información del Trámite
-----------------------------*/
/*Botón Tramitar*/
#botonTramitar a {
    background-color: #0549b6;
    color: #fff;
}

#botonTramitar a:hover {
    background-color: #0549b6;
}

/*---------------------------
	    Trámite
-----------------------------*/
/*Títulos de Bloques*/
.columnaContenido h1, .columnaContenido h2, .columnaContenido h3 {
    color: #3f3f3f;
}

/*Secciones del Formulario*/
#formularioBase #contenedorFormulario .subgrupoForm > div {
    border: 1px solid #d8d8d8;
    background-color: #f0efea;
    border-radius: 2px;
}

/* Botones Borrar-Imprimir-Continuar*/
.linea.bloque.botones .botBorrar {
    background: #ED0046;
    color: #fff;
}

.campo_texto #WTXIPSDO9 {
    width: 95%;
}

/*--------------------------------------------------------
	Resumen de formulario (fondo y botones)
----------------------------------------------------------*/
/*Fondo*/
.documento .linea.bloque {
    background-color: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
}

/*Botón*/
.linea.bloque.botones.inf .botAtras {
    background-color: #FFD040;
}

#btnAtras:hover {
    background-color: #ffe699;
}

/*--------------------------
    Confirmación Envío
----------------------------*/
.informacionAsociada {
    border: none;
    background-color: #fff;
    border: 3px solid #1BA395;
}

.informacionAsociada p {
    color: #000;
}

/*---------------------------
		 Error
-----------------------------*/
.btn2 {
    color: #0549b6;
}

.btn2#btnEnrera {
    border: 1px solid #0549b6;
}

/*---------------------------
	 Botón Back-toTop
-----------------------------*/
.ir-arriba.icon-arrow-up2 {
    background-color: #FFA600;
}

/*---------------------------
	 LOGO FEDERACION
-----------------------------*/
.columnaDerecha .dcont {
	background: transparent url('img/LOGO_FONDOS_FEDER.jpg') 50% 132px no-repeat !important;
	height: 256px !important;
}